#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-middleware-static
version:              0.9.2
visibility:           public
id:                   wai-middleware-static-0.9.2-6XaBaqWy93hF4U6HQETrpG
key:                  wai-middleware-static-0.9.2-6XaBaqWy93hF4U6HQETrpG
license:              BSD-3-Clause
copyright:            (c) 2012-2014 Andrew Farmer
maintainer:           Andrew Farmer <afarmer@ittc.ku.edu>
author:               Andrew Farmer <afarmer@ittc.ku.edu>
stability:            experimental
homepage:             https://github.com/scotty-web/wai-middleware-static
synopsis:             WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.

    [WAI] <http://hackage.haskell.org/package/wai>

category:             Web
abi:                  6c6da7f0ea366ed54c6fd4591ce282e4
exposed:              True
exposed-modules:      Network.Wai.Middleware.Static
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-middleware-static-0.9.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-middleware-static-0.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-middleware-static
hs-libraries:         HSwai-middleware-static-0.9.2-6XaBaqWy93hF4U6HQETrpG
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-IPAnX0g8HSn8xg4nazUZkZ directory-1.3.6.2
    expiring-cache-map-0.0.6.1-EN8KX7PMqp23iAmVBWws5P filepath-1.4.2.1
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh text-1.2.5.0 time-1.9.3
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T

haddock-interfaces:
    /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

